<div class="ui grid">

	<div class="eight wide left aligned column">

		<?php if ( ! empty( $is_category ) && ! empty( $term->name ) )
			wpj_display_title( array( 'title' => $term->name ) );

		elseif ( ! empty( $is_tag ) && ! empty( $tag_query['tag'] ) )
			wpj_display_title( array( 'title' => sprintf( __( 'Tag: %s','wpjobster' ), urldecode( $tag_query['tag'] ) ) ) );

		else
			wpj_display_title( array( 'title' => __( 'Advanced search for requests', 'wpjobster' ) ) ); ?>

	</div>

	<div class="eight wide right aligned column">

		<?php wpj_display_post_sort_filter( array( 'post_type' => 'request' ) ); ?>

	</div>

</div>

<?php // Category description
if ( ! empty( $is_category ) && ! empty( category_description() ) )
	wpj_display_post_category_description();

// List categories
if ( ! empty( $is_category ) )
	wpj_display_subcategories_list_of_current_category( 'request_cat' ); ?>

<div class="ui hidden divider"></div>

<?php wpj_display_site_search_form( 'request' ); // Search form ?>

<div class="ui hidden divider"></div>

<?php wpj_display_search_request_posts_list(); // Display request posts